Subject: Re: FVWM: some windows still placed at (0,0)

From: [email-masked]
Date: Thu, 18 Sep 2003 22:23:02 +0200

On Mon, Aug 11, 2003 at 12:11:37PM +0200, [email-masked] wrote:
> Hi,
> I think, this is a well known problem - but I haven't been successful
> solving it ... :-(
> 
> If I "Exec exec xfe" (a file manager) started from a click to a
> FvwmTaskBar menu then it consitantly shows up at the upper left
> corner of my screen (0,0) and so covers my task bar (at top of the
> screen).
> 
> How can I change this? The window should appear a bit more down at about
> (0,31) like the other windows. I use the following settings:
> 
> 
> Style * NoPPosition
> EWMHBaseStruts 0 0 31 0
> 
> DestroyMenu menu_filemanager
> AddToMenu menu_filemanager
> + "X File Manager" Exec exec xfe

xfe may ask for a specific position on behalf of the user.  In
fvwm-2.5.7, you can disable this too:

  Style xfe !UseUSPosition, !UsePPosition
  Style xfe !UseTransientUSPosition, !UseTransientPPosition

Ciao

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].